.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.005258px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(255,0,0);}
.fs1{font-size:15.971200px;}
.fs0{font-size:40.403200px;}
.fs2{font-size:52.577200px;}
.y2{bottom:2.391590px;}
.y6{bottom:3.096441px;}
.y4{bottom:6.335941px;}
.y0{bottom:12.489311px;}
.y5{bottom:204.859900px;}
.y1{bottom:225.048304px;}
.y3{bottom:241.886166px;}
.h2{height:13.796147px;}
.h5{height:14.054656px;}
.h4{height:16.234969px;}
.h6{height:17.922162px;}
.h3{height:35.554816px;}
.h7{height:46.267936px;}
.h1{height:650.579572px;}
.h0{height:675.807981px;}
.w3{width:45.923197px;}
.w2{width:58.774698px;}
.w1{width:936.130641px;}
.w0{width:956.000000px;}
.x4{left:1.133575px;}
.x2{left:3.423093px;}
.x5{left:6.164497px;}
.x0{left:9.083135px;}
.x1{left:804.002812px;}
.x3{left:810.429131px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006174pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:18.755579pt;}
.fs0{font-size:47.446994pt;}
.fs2{font-size:61.743379pt;}
.y2{bottom:2.808533pt;}
.y6{bottom:3.636267pt;}
.y4{bottom:7.440533pt;}
.y0{bottom:14.666667pt;}
.y5{bottom:240.574667pt;}
.y1{bottom:264.282667pt;}
.y3{bottom:284.056000pt;}
.h2{height:16.201333pt;}
.h5{height:16.504910pt;}
.h4{height:19.065333pt;}
.h6{height:21.046667pt;}
.h3{height:41.753354pt;}
.h7{height:54.334173pt;}
.h1{height:764.000000pt;}
.h0{height:793.626667pt;}
.w3{width:53.929333pt;}
.w2{width:69.021333pt;}
.w1{width:1099.333333pt;}
.w0{width:1122.666667pt;}
.x4{left:1.331200pt;}
.x2{left:4.019867pt;}
.x5{left:7.239200pt;}
.x0{left:10.666667pt;}
.x1{left:944.170667pt;}
.x3{left:951.717333pt;}
}
